{
  "schema_version": "1.4.0",
  "id": "GHSA-xwm4-79pm-f3fr",
  "modified": "2022-05-17T02:10:52Z",
  "published": "2022-05-17T02:10:52Z",
  "aliases": [
    "CVE-2008-6670"
  ],
  "details": "Integer overflow in Vertex4 SunAge 1.08.1 and earlier allows remote attackers to cause a denial of service (crash) via a crafted packet to UDP port 27960.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-6670"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/43249"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/sunagex-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/poc/sunagex.zip"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/46561"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30823"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/29889"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1903/references"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-04-08T10:30:00Z"
  }
}